import * as WebOptionReact from '.';

describe('web-option-react', () => {
  it.each([
    'ComboBox',
    'DropdownSelect',
    'MenuSelect',
    'RadioButton',
    'RadioTickBox',
    'TagInput',
    'ToggleButton',
    'ToggleSwitch',
    'ToggleTickBox',
  ])('exports %s', (namedExport) => {
    expect(WebOptionReact).toHaveProperty(namedExport);
  });
});
